Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 644784 - dev-util/drone-cli-0.8.1 : file collision with net-analyzer/ostinato-0.9
Summary: dev-util/drone-cli-0.8.1 : file collision with net-analyzer/ostinato-0.9
Status: CONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Manuel Rüger
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-01-16 17:27 UTC by Toralf Förster
Modified: 2018-01-16 17:27 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
emerge-info.txt (emerge-info.txt,15.80 KB, text/plain)
2018-01-16 17:27 UTC, Toralf Förster
Details
dev-util:drone-cli-0.8.1:20180115-221210.log (dev-util:drone-cli-0.8.1:20180115-221210.log,2.80 KB, text/plain)
2018-01-16 17:27 UTC, Toralf Förster
Details
emerge-history.txt (emerge-history.txt,122.57 KB, text/plain)
2018-01-16 17:27 UTC, Toralf Förster
Details
etc.portage.tbz2 (etc.portage.tbz2,11.63 KB, application/x-bzip)
2018-01-16 17:27 UTC, Toralf Förster
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Toralf Förster gentoo-dev 2018-01-16 17:27:02 UTC
 * Detected file collision(s):
 * 
 * 	/usr/bin/drone
 * 
 * Searching all installed packages for file collisions...
 * 
 * Press Ctrl-C to Stop
 * 
 * net-analyzer/ostinato-0.9:0::gentoo
 * 	/usr/bin/drone
 * 
 * Package 'dev-util/drone-cli-0.8.1' NOT merged due to file collisions.

  -------------------------------------------------------------------

  This is an unstable amd64 chroot image at a tinderbox (==build bot)
  name: 17.0-no-multilib_libressl_20180113-212203

  -------------------------------------------------------------------

gcc-config -l:
 [1] x86_64-pc-linux-gnu-7.2.0 *

Available Python interpreters, in order of preference:
  [1]   python3.5
  [2]   python2.7 (fallback)
  [3]   pypy3 (fallback)
  [4]   jython2.7 (fallback)
Available Ruby profiles:
  [1]   ruby22 (with Rubygems) *
java-config:
The following VMs are available for generation-2:
*)	IcedTea JDK 3.6.0 [icedtea-bin-8]
Available Java Virtual Machines:
  [1]   icedtea-bin-8  system-vm

emerge -qpv dev-util/drone-cli
[ebuild  N    ] dev-util/drone-cli-0.8.0
Comment 1 Toralf Förster gentoo-dev 2018-01-16 17:27:05 UTC
Created attachment 515050 [details]
emerge-info.txt
Comment 2 Toralf Förster gentoo-dev 2018-01-16 17:27:07 UTC
Created attachment 515052 [details]
dev-util:drone-cli-0.8.1:20180115-221210.log
Comment 3 Toralf Förster gentoo-dev 2018-01-16 17:27:10 UTC
Created attachment 515054 [details]
emerge-history.txt
Comment 4 Toralf Förster gentoo-dev 2018-01-16 17:27:13 UTC
Created attachment 515056 [details]
etc.portage.tbz2